html {
  margin: 0px;
  padding: 0px
}
body {
  margin: 0px;
  padding: 20px;
  font-family: Georgia, Times New Roman, Times, serif
}
div {
  position: relative;
  margin: 0px;
  padding: 0px
}
#header {
  width: 100%;
  min-width: 500px;
  height: 112px;
  background-image: url(images/bg.jpg);
  background-position: top left;
  background-repeat: repeat-x;
  background-attachment: scroll}
#main {
  margin: 20px 20px 20px 220px
}
#main h1 {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 150%;
  color: #69c
}
#main p {
  text-indent: 1.5em;
  text-align: justify;
  margin-top: 0pt;
  margin-bottom: 0pt
}
#main a {
  text-decoration: none
}
#main a:link {
  color: #900
}
#main a:visited {
  color: #999
}
#main a:hover {
  text-decoration: underline
}
#main a:active {
  color: #f00
}
#menu {
  position: absolute;
  top: 152px;
  left: 20px;
  width: 178px;
  padding-right: 20px;
  border-style: none dotted dotted none;
  border-width: 2px;
  border-color: #ccc
}
#menu p {
  margin: 0px 0px 20px 0px;
  padding: 0px
}
#menu a, .current {
  display: block;
  margin: 0px;
  padding: 0px;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  font-size: 18px}
#menu a:link, #menu a:visited {
  color: #069;
  background-color: #ccf0ff;
  border: solid 1px #9cf
}
#menu a:hover, #menu a:active {
  color: #c00;
  background-color: #fff0cc;
  border: solid 1px #fc0}
.current {
  background-color: #f0f0f0;
  border: solid 1px #ccc
}